Sakoon - Admin - Bug #13067

Dashboard - Cumulative Data - No of Counsellor should be No of Counsellors, Same for - No of
Clients , No of Appointments...

02/27/2025 03:14 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
clipboard-202502271513-5muhf.png

History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 11:40 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/06/2025 07:47 PM - priyanka Sharma
- File clipboard-202503061947-fouf0.png added

- Status changed from Resolved to Reopened
#4 - 03/13/2025 12:59 PM - Goverdhan verma

- Status changed from Reopened to Resolved

#5 - 03/17/2025 06:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files

clipboard-202502271511-cppn4.png 114 KB 02/27/2025 priyanka Sharma
clipboard-202502271513-5muhf.png 147 KB 02/27/2025 priyanka Sharma
clipboard-202503061947-fouf0.png 322 KB 03/06/2025 priyanka Sharma
